<script language="javascript">
  setDbNavigator_post( 4, false );
  setDbNavigator_first( 4, false );
  setDbNavigator_prior( 4, false );
  
  setDBgrid_linha_on( 4, 1 );
  setDBgrid_readOnly( 4, true )
</script>
